[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: Diskdrake

Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de> writes:

> First the librpm had missing symbols and then it still gives perl
> errors.

It's fixed with the last version of diskdrake (990722).

> Did you get it working at all? What library versions and perl do you
> use?

Diskdrake need at least perl-5.00503.

MandrakeSoft          http://www.mandrakesoft.com/

Reply to: